> ## Documentation Index > Fetch the complete documentation index at: https://support.fortanix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get all the unique labels across all the applications within selected account > Get all the unique labels (with count) across all the applications within selected account. ## OpenAPI ````json GET /v1/apps/unique_labels/count { "openapi": "3.0.4", "info": { "title": "Confidential Computing Manager", "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.", "termsOfService": "https://www.fortanix.com/legal/terms/", "contact": { "name": "Fortanix Support", "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager", "email": "support@fortanix.com" }, "license": { "name": "Apache 2.0", "url": "http://www.apache.org/licenses/LICENSE-2.0.html" }, "version": "2.0.0" }, "servers": [ { "url": "https://ccm.fortanix.com" } ], "paths": { "/v1/apps/unique_labels/count": { "get": { "tags": [ "App" ], "summary": "Get all the unique labels across all the applications within selected account", "description": "Get all the unique labels (with count) across all the applications within selected account.", "operationId": "getAppsUniqueLabels", "responses": { "200": { "description": "Applications Labels.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/LabelsCount" } } } } }, "security": [ { "bearerToken": [] } ], "x-auth-resource": "Reader,Writer,Manager" } } }, "components": { "schemas": { "LabelsCount": { "required": [ "items" ], "type": "object", "properties": { "items": { "type": "array", "items": { "$ref": "#/components/schemas/LabelCount" } } } }, "LabelCount": { "required": [ "key", "value", "count" ], "type": "object", "properties": { "key": { "type": "string" }, "value": { "type": "string" }, "count": { "type": "integer", "format": "int32" } } } }, "securitySchemes": { "bearerToken": { "type": "apiKey", "description": "A JWT bearer token to be passed once authenticated.", "name": "Authentication", "in": "header" } } } } ````